"__title__" = "Credit Card";

"__pluralTitle__" = "Credit Cards";

"__description__" = "Credit card information";

"set.contactInfo" = "Informació de contacte";

"set.details" = "Additional Details";

"cardholder" = "Cardholder Name";

"type" = "Tipus";

"ccnum" = "Number";

"cvv" = "Verification Number";

"expiry" = "Expiry Date";

"validFrom" = "Valid From";

"bank" = "Issuing Bank";

"phoneLocal" = "Phone (Local)";

"phoneTollFree" = "Phone (Toll Free)";

"phoneIntl" = "Phone (International)";

"website" = "Lloc web";

"pin" = "PIN";

"creditLimit" = "Credit Limit";

"cashLimit" = "Cash Withdrawal Limit";

"interest" = "Interest Rate";

"issuenumber" = "Issue Number";

"menu.type.visa" = "VISA";

"menu.type.mc" = "MasterCard";

"menu.type.amex" = "American Express";

"menu.type.diners" = "Diners Club";

"menu.type.discover" = "Discover";

"menu.type.jcb" = "JCB";

"menu.type.solo" = "Solo";

"menu.type.switch" = "Switch";

"menu.type.maestro" = "MasterCard Maestro";

"menu.type.visaelectron" = "VISA Electron";

"menu.type.carteblanche" = "Carte Blanche";

